@charset "UTF-8";
/* CSS Document */

#compra{
	width:600px;
	float:left;
	margin-left:50px;
	margin-top:30px;
	height:40px;
	padding:10px;
	background:white;
}
#info{
	float:left;
	width: 600px;
	left:80px;
	top:40px;
	margin:30px;
	
}
h5 {
	font-weight:bold;
	color: #fd5921;
	width:600px;
	border-bottom: #fd5921 dotted;
	margin-left:30px;
	margin-bottom:15px;
	padding:6px;
	
}